Subject: Re: bug#42903: 28.0.50; Emacs doesn't start if the current directory is inaccessible

From: Paul Eggert <[email-masked]>
Date: Wed, 21 Sep 2022 20:06:20 -0700

On 9/21/22 11:10, Philipp Stephani wrote:
> I just saw this again on all branches (emacs-27, emacs-28, master), so
> I don't think it's fixed.

Oh, I closed the bug report because I reproduced the problem by merely 
using "chmod 0 ." and fixed that bug and thought that was the whole bug, 
whereas the original bug report did something considerably weirder.

I've reopened the bug report, and might find time to look into the 
situation at some point....